Subject: Re: bug#8164: 24.0.50; gnus displays wrong number of messages in group

From: Christoph Scholtes <[email-masked]>
Date: Thu, 10 Mar 2011 22:13:18 -0700

Lars Magne Ingebrigtsen <[email-masked]> writes:

> Gnus only knows the min and max article numbers in each group -- it does
> not know about possibly missing articles in that range.

I see.

> This could, of course, be fixed for the backends that do have that
> information readily available, like nnimap, but that hasn't been
> implemented yet.

OK. Eventually, this would be nice. 

Initially, I never dared to hit Enter on the group, because I didn't want
gnus to download 8162 messages. ;)

Christoph